@charset "Shift_JIS";

/* ショップニュース（各店舗ページ）
--------------------------------------------------------- */
.shopnews {
	width:508px;
	border:1px solid #7daced;
	background-color:#FFFFFF;
	margin:0px 0px 0px 20px;
	/*margin:20px 0px 0px 20px;*/
	text-align:left;
	padding-bottom:15px;
	margin-bottom:15px;
}
.shopnews .top_title {
	width:508px;
	background-image:url(../images/shopnews/shopnews_title_bg.gif);
}
.shopnews .top_title img {
	float:left;
	width:155px;
	height:35px;
	margin:5px 0px 0px 8px;
}
.shopnews .top_title p {
	float:left;
	width:336px;
	/*width:345px;*/
	font-size:12px;
	line-height:16px;
	text-align:right;
	padding:25px 9px 5px 0px;
}
.shopnews .main_box {
	width:508px;
	margin:10px 0px 0px 0px;
}
.shopnews .main_box .text {
	float:left;
	width:330px;
	margin:0px 15px 0px 9px;
	display:inline;
}
.shopnews .main_box .text .title {
	font-size:20px;
	line-height:24px;
	color:#f04f88;
	font-weight:bold;
	margin-bottom:10px;
}
.shopnews .main_box .text .day {
	color:#0066cc;
	font-size:12px;
	line-height:16px;
	margin-bottom:5px;
}
.shopnews .main_box .text .shop_body {
	font-size:12px;
	line-height:18px;
	margin-bottom:5px;
}
.shopnews .main_box .text .btn {
	text-align:right;
}
.shopnews .main_box .text .btn a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}
.shopnews .main_box .photo {
	float:left;
	width:145px;
}
.shopnews .main_box .photo img {
	margin-bottom:13px;
}
.shopnews .main_box .photo a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}



/* clearfix
--------------------------------------------------------- */
.clearfix:after {
  content: ".";  /* Vvf */
  display: block;  /* ubNxvf */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix:after {
  content: ".";  /* Vvf */
  display: block;  /* ubNxvf */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}




/* 新ショップニュース（各店舗ページ）
--------------------------------------------------------- */
.shopnews2 {
	margin:20px 30px;
	text-align: left;
	border: 1px solid #999;
	padding-bottom:15px;
}

.shop_text {
	float:left;
	font-size:13px;	
	width:430px;
	color:#333333;
}


.shopnews2 .shoptitle{ background-color: #999; margin-bottom:10px; height:1%;}
.shopnews2 .shoptitle .date{
	color: #FFF;
	float: right;
	font-size:13px;
	padding:5px 10px;
}

.shopnews2 .newsimg{
	margin: 0 10px 10px;
	/*float: right;*/
	float:left;
	width: 145px;
}
/* 追記 */
.shopnews2 .newsimg img {
	width: 145px;
	margin-bottom:10px;
}
.shopnews2 .newsimg a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

.shopnews2 .pdfinfo{
	margin: 10px;
	border-top: 1px solid #999;
	padding-top:5px;
	width:430px;
}
/*　追記 */
.shopnews2 .day {
	margin-left:0px;
	font-size:13px;
	line-height:120%;
	margin-bottom:10px;
}
.shopnews2 .title {
	margin-left:0px;
	font-size:16px;
	line-height:130%;
	font-weight:bold;
	color:#7bace6;
	margin-bottom:10px;
}
.shopnews2 p {
	padding:0 10px;
	line-height:150%;
}
.shopnews2 .btn {
	text-align:right;
	margin:10px 0px 10px 0px;
}
.shopnews2 .btn img {
	padding-right:20px;
}
.shopnews2 .btn a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

